	/* @override http://codegeek.net/usfs/html-v5/styles/usfs.css */
	
	/* @charset "utf-8"; */
	/* CSS Document */
	
	/* Eric Meyer's CSS reset style sheet
	http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/
	*/
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	sub {
		text-transform: none;
	}
	
	/* remember to define focus styles! */
	:focus {
		outline:none;
	}
	a:focus {
		outline:dotted thin;
	}
	a:active {
		outline:none;
	}
	
	/* remember to highlight inserts somehow! */
	ins {
		text-decoration: none;
	}
	del {
		text-decoration: line-through;
	}
	
	/* tables still need 'cellspacing="0"' in the markup */
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

body {
    background-color: #F7F3D5;
    margin: 0; /* t/b, l/r */
    text-align: center; /* required to center body in IE5 PC */
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em; /* specify base font size in em's, all others in % */
    color: #000;
    line-height: 160%;
}
	
	/********* Layout styles ************/
	
	#wrapper {
		margin:0px auto;
		background:url(../ui/header-bg.png) repeat-x top left;
	}
	
	#wrapper-bottom {
		margin:0px auto;
		background:url(../ui/footer-bg.png) repeat-x bottom left;
		padding-bottom:20px;
		position:relative;
		bottom:0;
	}
	
	#content {
		width:975px;
		margin:0px auto;
		text-align:left;
		position:relative;
		z-index:1;
	}
	
	div#header-content img.logo {
		position:absolute; /* RJZ */
		right:0; /* RJZ */
		top:20px;
		
		/*float:right; floating right is causing height of header to be different in IE7 compared with others... use position:absolute instead */
	}
	
	#home div#main {
		width:671px;
		background:url(../ui/content-bg.png) repeat-y top left;
		padding:35px;
		min-height:400px;
	}
	
	#real-time div#main {
		width:913px;
		background:url(../ui/real-time-content-bg.png) repeat-y top left;
		padding:35px;
		min-height:600px;
	}

div#main {
    width: 913px;
    background:url(../ui/page-content-bg.png) repeat-y top left;
   
    padding: 35px;
    min-height: 400px;
}
	
	#hour div#main {
		background:url(../ui/24-hour-bg.png) no-repeat top left;
		height:832px;
		margin-top:10px;
	}
	#home div#main p.first {
		margin-top:-40px;
	}
	
	div#main p.first, h4.first {
		margin-top:-60px;
	}
	
	#home div#main-top {
		width:741px;
		background:url(../ui/content-bg-top.png) no-repeat top left;
		padding-top:116px;
		margin-top:11px;
		margin-left:-10px;
	}
	
	#real-time div#main-top {
		width:983px;
		background:url(../ui/real-time-content-bg-top.png) no-repeat top left;
		padding-top:30px;
		margin-top:11px;
		margin-left:-10px;
	}
	
	div#main-top {
		width:983px;
		background:url(../ui/page-content-bg-top.png) repeat-y top left;
		padding-top:140px;
		margin-top:11px;
		margin-left:-10px;
		position:relative;
	}
	
	#home div#main-bottom {
		width:741px;
		background:url(../ui/content-bg-bottom.png) no-repeat bottom left;
		padding-bottom:23px;
		margin-top:0px;
	}
	
	#real-time div#main-bottom {
		width:983px;
		background:url(../ui/real-time-content-bg-bottom.png) no-repeat bottom left;
		padding-bottom:33px;
		margin-top:0px;
	}
	
	div#main-bottom {
		width:983px;
		background:url(../ui/page-content-bg-bottom.png) no-repeat bottom left;
		padding-bottom:34px;
		margin-top:0px;
	}
	
	div#sidebar {
		width:184px;
		background:url(../ui/sidebar-bg.png) repeat-y top left;
		padding:0 25px;
		padding-top:10px;
		min-height:553px;
	}
	
	div#sidebar-top {
		width:234px;
		padding-top:18px;
		background:url(../ui/sidebar-bg-top.png) no-repeat top center;
		float:right;
		margin-top:-7px;
	}
	
	div#sidebar-bottom {
		width:234px;
		background:url(../ui/sidebar-bg-bottom.png) no-repeat bottom center;
		padding-bottom:21px;
	}
	
	
	img.pageicon {
		float:right;
		margin-left:8px;
		margin-top:-125px;
		margin-right:-5px;
	}
	
	#home img.trees {
		position:absolute;
		top:-9px;
		left:8px;
	}
	
	
	p {
		padding-bottom:15px;
	}
	
	p.no-bottom {
		padding-bottom:0px;
	}
	
	#home #content #main p {
		width:330px;
	}
	
	#content #main p { /* This is affecting things it shouldn't, like sidebar paragraphs on the real time image pages */
		width:850px;
	}
	
	#content #main p.small {
		width:670px;
	}
	
	#home #content #sidebar p {
		width:120px;
		padding-bottom:5px;
		margin-left:50px;
		font-size:100%;
		line-height:125%;
		color:#FFFFFF;
	}
	
	#home #content #sidebar div {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		padding:10px;
		width:164px;
		background:#8a9a68 url(../ui/sidebar-dashes.png) repeat-y 52px top;
		margin-top:15px;
	}
	
	#home #content #sidebar div#sidebar-header {
		padding:0px;
		width:214px;
		background:#5e743f;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		margin-left:-15px;
		/*height:38px;*/
		margin-bottom:5px;
		padding:8px 0;
		border-top:1px dashed #fefefe;
		border-bottom:1px dashed #fefefe;
		margin-top:-10px;
	}
	
	#home #content #sidebar div img {
		float:left;
		margin-left:0px;
		margin-top:2px;
	}
	
	.home-images {
		float:right;
		margin-right:-27px;
		margin-top:-50px;
	}
	
	#footer {
		padding-top:10px;
	}
	
	#footer p, #footer ul {
		color:#666633;
		font-size:80%;
		line-height:100%;
	}
	
	#footer ul {
		position:relative;
		top:-26px;
		margin-left:6em;
		line-height:100%;
	}
	#footer ul li {
		float:left;
		display:block;
		padding:0px 10px;
		border-right:1px solid #666633;
	}
	
	div#nav-wrapper {
		background:#5e743f;
		padding:3px 0;
		margin-top:1px;
		height:23px;
	}
	
	div#nav-border {
		background:#FFF;
		border-top:1px solid #a4aa85;
		border-bottom:1px solid #a4aa85;
		height:31px;
		margin-top:2px;
	}
	
	div#header-content {
		margin:0px auto;
		width:975px;
		min-height:63px; /* to get consistency between FF3 Mac, and FF3.5 PC */
		padding-top:28px;
		text-align:left;
		position:relative;
	}
	
	div#real-time-image {
		background:url(../ui/real-time-visibility-tab-bg.jpg) no-repeat bottom center;
		width:668px;
		height:559px;
		margin-top:-4px;
		float:left;
		position:relative;
	}
	
	div#real-time-tab {
		background:#e5e9d2;
		height:29px;
		width:250px;
		text-align:center;
		padding-top:10px;
		margin:0px 11px;
	}
	
	div#real-time-tab-left {
		background:url(../ui/real-time-visibility-tab-left-corner.jpg) no-repeat top left;
		height:36px;
		width:272px;
		float:right;
		margin-right:245px;
		margin-top:-40px;
	}
	
	div#real-time-tab-right {
		background:url(../ui/real-time-visibility-tab-right-corner.jpg) no-repeat top right;
		height:36px;
		width:272px;
	}
	
	div#real-time-stats {
		width:220px;
		float:right;
		height:589px;
		margin-top:-39px;
		font-size:85%;
	}
	
	div#air-quality, div#meteorology-metric, div#meteorology-standard {
		width:220px;
	}
	
	#content #main p.metric, #content #main p.standard {
		 width:80px;
		 padding-bottom:0px;
	 }
	 
	#content #main div#air-quality p {
		width:110px;
	}
	
	#content #main div#meteorology-metric div, #content #main div#meteorology-standard div, #content #main div#air-quality div{
		line-height:170%;
	}
	
	/* new by RJZ */
	#visibility-image-container {
		position:relative;
		margin-left:10px;
		margin-top:30px;
	}
	img.vis-image {
		position:absolute;
		top:0px;
		left:0px;
	}
	
	#hour img.vis-image {
		top:33px;
		left:39px;
		}
	
	/* set default show/hide for layered images */
	#image_main {
		display:block;
	}
	#image_zoomed, #mapit, #landmarks {
		display:none;
	}
			
	sub {
		font-size:70%;
	}
	
	.stats-dark {
		background:#cbd3a5;
		padding-left:5px;
		padding-right:5px;
		width:210px;
		margin-left:-5px;
	}
	
	.stats-light {
		background:#ecefde;
		padding-left:5px;
		padding-right:5px;
	}
	
	#real-time-stats .right {
		float:right;
	}
	
	#real-time-stats .left {
		float:left;
	}
	
	#real-time-stats .first {
		float:left;
		width:100px;
		clear:both;
	}
	
	.indent {
		margin-left:10px;
	}
	
	#real-time-stats .first-long {
		float:left;
		width:150px;
		clear:both;
	}
	
	.clear {
		clear:both;
	}
	
	p.no-bottom {
		margin-bottom:0px;
	}
	#content #main #real-time-stats p.no-bottom {
		width:150px;
	}
	
	#meteorology-standard {
		display:none;
	}
	
	#meteorology-metric {
		display:block;
	}
	
	#hour div#pristine {
		width:422px;
		height:334px;
		position:relative;
		top:27px;
		left:4px;
		float:left;
		padding:3px 10px;
	}
	
	#hour div#current {
		width:422px;
		height:334px;
		float:right;
		position:relative;
		right:11px;
		top:27px;
		padding:3px 10px;
	}
	
	#hour div#pristine p, #hour div#current p {
		text-transform:uppercase;
		color:#666633;
		font-weight:bold;
		margin-left:29px;
		width:auto;
	}
	
	#hour #imagegallery {
		position:relative;
	}
	
	#hour div#hour-images {
		height:442px;
		width:872px;
		position:absolute;
		top:382px;
		left:28px;
	
	/*
		height:442px;
		width:872px;
		clear:both;
		position:relative;
		top:38px;
		left:4px;
		padding-left:23px;
		padding-top:3px;
	*/
	
	}
	
	#hour div#shadow-large {
		background:url(../ui/24-hour-big-shadow.png) no-repeat top left;
		padding-top:9px;
		padding-left:9px;
		margin-top:21px;
		margin-left:20px;
		margin-bottom:-6px;
		clear:both;
		width:377px;
		height:286px;
	}
	
	#hour div#shadow-small {
		background:url(../ui/24-hour-small-shadow.png) no-repeat top left;
		width:139px;
		height:104px;
		padding-top:9px;
		padding-left:8px;
		float:left;
		display:block;
		margin-right:-5px;
		margin-bottom:-5px;
	}
	/********* Navigation styles ************/
	
	/********* Heading styles ************/
	
	h1 {
		color:#8f770c;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:170%;
		line-height:100%;
		margin-top:0px;
		margin-bottom:1px;
	}
	
	h2 {
		color:#58422a;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:270%;
		line-height:100%;
		font-weight:bold;
		margin-bottom:8px;
	}
	
	#home #main-top h3 {
		color:#666633;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		font-size:170%;
		line-height:150%;
		margin-top:-106px;
		margin-bottom:50px;
		background:url(../ui/content-header-bg.png) repeat-y top left;
		width:633px;
		margin-left:30px;
		padding:5px 0;
		padding-left:70px;
		border-top:1px dashed #cccc99;
		border-bottom:1px dashed #cccc99;
		z-index:1;
	}
	
	#main-top h3 {
		color:#666633;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		font-size:170%;
		line-height:150%;
		margin-top:-126px;
		margin-bottom:50px;
		background:url(../ui/page-content-header-bg.png) repeat-y top left;
		width:933px;
		margin-left:11px;
		padding:5px 0;
		padding-left:25px;
		border-top:1px dashed #cccc99;
		border-bottom:1px dashed #cccc99;
	}
	
	#hour #wrapper #wrapper-bottom #content #main h3 {
		color:#666633;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		font-size:170%;
		line-height:150%;
		margin-top:-15px;
		margin-bottom:-28px;
		width:933px;
		margin-left:-30px;
		padding:5px 0;
		padding-left:25px;
		background:none;
		border:none;
	}
	#real-time #main-top h3 {
		color:#666633;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		font-size:170%;
		line-height:150%;
		margin-top:-15px;
		margin-bottom:-28px;
		width:933px;
		margin-left:11px;
		padding:5px 0;
		padding-left:25px;
		background:none;
		border:none;
	}
	
	#home #sidebar h3 {
		text-transform:uppercase;
		text-align:center;
		color:#FFFFFF;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:110%;
		line-height:100%;
		background:#a2870e;
		border:1px solid white;
		width:178px;
		padding:5px 10px;
		margin:0px auto;
	}
	
	h4 {
		padding-bottom:.25em;
	}
	
	#real-time-tab h4 {
		text-transform:uppercase;
		color:#666633;
		font-weight:normal;
	}
	
	#real-time-stats h4 {
		text-transform:uppercase;
		color:#FFF;
		background:#a2870e;
		width:210px;
		margin:0px auto;
		text-align:center;
		padding:3px 5px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:130%;
		margin-bottom:5px;
	}
	/********* Text styles ************/
	
	/********* Link styles ************/
	
	a:hover {
		cursor:pointer;
	}
	
	#home #content #sidebar a {
		color:#ffd804;
	}
	
	ul#quicklinks a {
		text-decoration:none;
		color:#000;
	}
	
	ul#quicklinks a:hover {
		text-decoration:underline
	}
	
	#footer a {
		color:#666633;
		text-decoration:none;
	}
	
	#footer a:hover {
		text-decoration:underline;
	}
	
	a#hour {
		background:url(../ui/real-time-buttons.png) no-repeat top right;
		display:block;
		width:223px;
		height:25px;
		position:absolute;
		top:525px;
		right:10px;
	}
	
	a#hour:hover {
		background:url(../ui/real-time-buttons.png) no-repeat right -27px;
		display:block;
	}
	
	div#real-time-stats a {
		font-weight:bold;
		color:#a2870e;
	}
	
	/* hide skipnav link for sighted visitors but leave available for screen readers */
	a.skipnav{
		position:absolute;
		left:-999px!important;
		left:5px;
		top:0px;
		padding-top:10px;
		color:black;
	}
	/* show the skipnav link if link gets focus (e.g. from keyboard or screen reader) */
	a.skipnav:focus{
		padding:3px;
		background:#900;
		color:#fff;
		left:0!important;
	}
	
	/********* Rule styles ************/
	
	/********* List styles ************/
	
	ul#quicklinks {
		float:right;
		margin-top:48px;
		margin-right:120px; /* RJZ was 10px, increased when going to absolute positioning for logo */
		line-height:100%;
	}
	
	ul#quicklinks li {
		display:block;
		float:left;
		padding-right:15px;
		padding-left:15px;
		border-right:1px solid #000000;
	}
	
	ul#quicklinks li.last, #footer ul li.last {
		border:none;
	}
	
	/* Real Time Image page buttons */
	ul#buttons {
		padding-top:5px;
		padding-left:10px;
	}
	
	ul#buttons li {
		float:left;
		display:block;
		padding-left:0px;
		padding-right:6px;
	}
	
	ul#buttons li a#zoom-btn {
		background:url(../ui/real-time-buttons.png) no-repeat top left;
		display:block;
		width:98px;
		height:25px;
	}
	
	ul#buttons li a#zoom-btn:hover {
		background:url(../ui/real-time-buttons.png) no-repeat left -27px;
		display:block;
	}
	
	ul#buttons li a#hi-res-btn {
		background:url(../ui/real-time-buttons.png) no-repeat -100px top;
		display:block;
		width:86px;
		height:25px;
	}
	
	ul#buttons li a#hi-res-btn:hover {
		background:url(../ui/real-time-buttons.png) no-repeat -100px -27px;
		display:block;
	}
	
	ul#buttons li a#save-btn {
		background:url(../ui/real-time-buttons.png) no-repeat -188px top;
		display:block;
		width:125px;
		height:25px;
	}
	
	ul#buttons li a#save-btn:hover {
		background:url(../ui/real-time-buttons.png) no-repeat -188px -27px;
		display:block;
	}
	
	ul#buttons li a#map-btn {
		background:url(../ui/real-time-buttons.png) no-repeat -315px top;
		display:block;
		width:94px;
		height:25px;
	}
	
	ul#buttons li a#map-btn:hover {
		background:url(../ui/real-time-buttons.png) no-repeat -315px -27px;
		display:block;
	}
	
	ul#buttons li a#landmarks-btn {
		background:url(../ui/real-time-buttons.png) no-repeat -412px top;
		display:block;
		width:125px;
		height:25px;
	}
	
	ul#buttons li a#landmarks-btn:hover {
		background:url(../ui/real-time-buttons.png) no-repeat -412px -27px;
		display:block;
	}
	
	ul#buttons li a#reset-btn {
		background:url(../ui/real-time-buttons.png) no-repeat -538px top;
		display:block;
		width:90px;
		height:25px;
	}
	
	ul#buttons li a#reset-btn:hover {
		background:url(../ui/real-time-buttons.png) no-repeat -538px -27px;
		display:block;
	}
	
	/* 24 hour image page buttons */
	ul#pristine-buttons {
		position:absolute;
		top:3px;
		left:24px;
		/*
		margin-left:14px;
		*/
	}
	ul#pristine-buttons li {
		float:left;
		display:block;
		padding-right:5px;
	}
	
	ul#pristine-buttons li.last {
		padding-right:0;
	}
	
	ul#pristine-buttons li a#hi-res-btn {
		background:url(../ui/24-hour-buttons.png) no-repeat top left;
		display:block;
		width:96px;
		height:25px;
	}
	
	ul#pristine-buttons li a#hi-res-btn:hover {
		background:url(../ui/24-hour-buttons.png) no-repeat bottom left;
		display:block;
	}
	
	ul#pristine-buttons li a#landmarks-btn {
		background:url(../ui/24-hour-buttons.png) no-repeat -194px top;
		display:block;
		height:25px;
		width:117px;
	}
	
	ul#pristine-buttons li a#landmarks-btn:hover {
		background:url(../ui/24-hour-buttons.png) no-repeat -194px bottom;
		display:block;
		height:25px;
		width:117px;
	}
	
	ul#pristine-buttons li a#map-btn {
		background:url(../ui/24-hour-buttons.png) no-repeat -312px top;
		display:block;
		height:25px;
		width:80px;
	}
	
	ul#pristine-buttons li a#map-btn:hover {
		background:url(../ui/24-hour-buttons.png) no-repeat -312px bottom;
		display:block;
		height:25px;
		width:80px;
	}
	
	ul#pristine-buttons li a#reset-btn {
		background:url(../ui/24-hour-buttons.png) no-repeat -504px top;
		display:block;
		height:25px;
		width:91px;
	}
	
	ul#pristine-buttons li a#reset-btn:hover {
		background:url(../ui/24-hour-buttons.png) no-repeat -504px bottom;
		display:block;
		height:25px;
		width:91px;
	}
	
	
	ul#current-buttons {
		position:absolute;
		top:3px;
		left:24px;
		width:396px;
	}
	
	ul#current-buttons li {
		float:left;
		display:block;
		padding-right:5px;
	}
	
	ul#current-buttons li.last {
		float:right;
		padding:0;
	}
	
	ul#current-buttons li a#refresh_btn {
		background:url(../ui/24-hour-buttons.png) no-repeat -97px top;
		display:block;
		height:25px;
		width:96px;
	}
	
	ul#current-buttons li a#refresh_btn:hover {
		background:url(../ui/24-hour-buttons.png) no-repeat -97px bottom;
		display:block;
		height:25px;
		width:96px;
	}
	
	ul#current-buttons li a#real-time-btn {
		background:url(../ui/24-hour-buttons.png) no-repeat -393px top;
		display:block;
		height:25px;
		width:110px;
	}
	ul#current-buttons li a#real-time-btn:hover {
		background:url(../ui/24-hour-buttons.png) no-repeat -393px bottom;
		display:block;
		height:25px;
		width:110px;
	}
	
	
	/********* Search Page styles **********/
	
	#search {
		margin-top: -60px;
	}
	#search form label {
		font-weight:bold;
	}
	#search-left {
		width: 340px;
		float: left;
	}
	#search h4 {
		margin-top: 0;
	}
	#search-description {
		background: url(../ui/library-search-divider.png) no-repeat bottom center;
		padding-bottom: 30px;
		margin-top: 10px;	
	}
	#search-form {
		padding-top: 20px;
		width: 320px;
	}
	#search-form #start-date {
		float: left;
		margin-bottom: 20px;
	}
	#search-form #end-date {
		float: right;
		margin-bottom: 20px;
	}
	#search-form #start-date input, #search-form #end-date input {
		border: 1px solid #cccc99;
		height: 20px;
		width: 118px;
	}
	#search-form .dates {
		margin-left: 30px;
	}
	#search-form .date-icon {
		margin-bottom: -4px;
	}
	#search-form #submit-button {
		text-align: center;
	}
	#search-right {
		float: right;
	}
	#search-right .main-image {
		background: url(../ui/library-search-main-bg.png);
		padding: 6px;
		padding-bottom: 0px;
	}
	/********** Advanced Search Page **********/
	
	.advanced {
		width:690px;
	}
	
	.advanced #search-form {
		padding-top: 0;
	}
	.advanced #search-left select {
		width: 340px;
		height: 225px;
		border: 1px solid #656533;
		padding: 10px;
		text-transform: uppercase;
	}
	.advanced #search-form #submit-button {
		text-align: left;
	}
	.advanced p.small {
		margin-top: 0;
	}
	.advanced #keytip {
		font-size: 85%;
		margin-top: 15px;
		line-height: 130%;
	}
	.advanced input, .advanced select {
		margin-top: 10px;
	}
	
	
	/********** Search Results Page **********/
	
	#search-results-description {
		background: url(../ui/library-search-results-border.png) no-repeat bottom center;
		padding-bottom: 15px;
		margin-top: 10px;	
	}
	#search-results-pagelist {
		background: url(../ui/library-search-results-border.png) no-repeat bottom center;
		padding-bottom: 5px;
		margin-top: 5px;
		text-align: left;
	}
	#search-results-pagelist #pagelist {
		width: 85%;
		margin: 0 auto;
	}
	#pagelist > a {
		padding:2px 5px;
		color: #656533;
		text-decoration: none;
		background: none;
	}
	#pagelist > a:hover {
		color: #fff;
		text-decoration: none;
		background: #656533;
	}
	#search-results-pagelist .current {
		color: #000;
	}
	
	#search-results-all {
		width: 99%;
		margin: 0 auto;
		padding-top: 10px;
		clear: both;
		overflow: hidden;
	}
	.search-result {
		width: 143px;
		float: left;
		margin-right: 7px;
	}
	.search-result-img {
		background: url(../ui/library-search-results-img-bg.png) no-repeat;
		padding: 7px;
		padding-bottom: 0;
	}
	.search-result-img a {
		padding: 0;
		margin: 0;
	}
	.search-result-link {
		font-size: 80%;
		color: #656533;
		text-align: center;
		line-height: 1.5em;
		padding: 0 7px;
	
	}
	.search-result-link a {
		color: #656533;
		text-decoration: none;
	}
	.search-result-link a:hover {
		text-decoration: underline;
	}
	
	/********** Image Library (with map) **********MODIFIED TO FOR MAP TO BE WIDER BD*/
	
	.withMap #main, .airquality #main {
		margin-top: 0px;
		padding-top: 0;
		padding-bottom: 10px;
	}
	#twocolumns {
		margin-top: -50px;
		margin-left: -25px;
		margin-right: -22px;
		overflow: hidden;
		clear: both;
		background: url(../ui/mainmapbg1.png) no-repeat;
		background-position: top center;
		padding: 25px;
		padding-bottom: 0;
	}	
	#leftColumn {
		width: 640px;
		float: left;
		margin-top: 0px;
	}
	#map {
		width: 640px;
		margin-bottom: 10px;
	}
	#lowerContent {
	 width: 630;
   	 height: 300px;
   	 overflow: scroll;
   	 margin-top:20px;
	}
	#main #lowerContent div p {
	width: auto;
	}
	#lowerContent a {
		color: #998523;
		margin-left: 10px;
	}
	#lowerContent a:hover {
		text-decoration: none;
	}
	#lowerContent h4 {
		font-size: 140%;
		color: #5D733F;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#lowerContent .listing {
		width: 280px;
		float: left;
		margin: 0px 0px 25px 25px;
		font-size:85%;
	}
	#rightColumn-wide {
		/*width: 280px; */
		width: 250px; 
		float: right;
		margin-right: -5px; 
		margin-top: 0px;
	}
	#sidebar-wide {
		/*width:244px;*/ 
		width:214px; 
		background:url(../ui/sidebar-wide-bg.png) repeat-y top left;
		padding:0 20px;
		padding-top:10px;
		padding-bottom: 3px;
	}
	#sidebar-wide fieldset {
		border: none;
	}
	#sidebar-top-wide {
		/*width:284px;*/ 
		width:254px; 
		padding-top:12px;
		background:url(../ui/sidebar-wide-bg-top.png) no-repeat top center;
		float:right;
		margin-top:-7px;
	}
	#sidebar-bottom-wide {
		/*width:284px;*/ 
		width:254px; 
		background:url(../ui/sidebar-wide-bg-bottom.png) no-repeat bottom center;
		padding-bottom:14px;
	}
	#sidebar_header_wide {
		padding:0px;
		/*width:272px;*/ 
		width:242px; 
		background:#5e743f;
		margin-left:-14px;
		/*height:38px;*/
		margin-bottom:10px;
		padding:8px 0;
		border-top:1px dashed #fefefe;
		border-bottom:1px dashed #fefefe;
		margin-top:-10px;
	}
	#sidebar-wide h3 {
		text-transform:uppercase;
		text-align:center;
		color:#FFFFFF;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:140%;
		line-height:120%;
		background:#a2870e;
		border:1px solid white;
		/*width:233px;*/
		width:203px;
		padding:5px 10px;
		margin:0px auto;
	}
	#sidebar-inner-wide {
		background: #748b52;
		padding: 10px 20px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		color: #fff;
	}
	
	/********* Air Quality Stats Pages ***********/
	.airquality div#main-top {
		background:url(../ui/airquality-page-content-bg-top.png) no-repeat top left;
	}
	.airquality #twocolumns {
		margin-top: -127px;
		padding: 15px;
		padding-bottom: 0;
	}
	#airQualityLeft {
		float: left;
		background: #e5e9d2;
		min-height: 400px;
		width: 255px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	#airQualityLeft h4 {
		text-transform: uppercase;
		color: #666633;
		font-weight: normal;
		font-size: 90%;
		margin: 10px 0px;
		margin-left: 10px;
		line-height: 120%;
	}
	#currentMeteorology-standard {
		display: none;
	}
	#currentMeteorology-metric {
		display: block;
	}
	#currentMeteorology-standard,
	#currentMeteorology-metric {
		background: #fff;
		width: 225px;
		margin: 0 auto;
		padding: 5px;
	}
	#currentMeteorology-standard .header,
	#currentMeteorology-metric .header {
		background: #a2870e;
		font-family: Georgia, Times New Roman, Times, Serif;
		font-size: 100%;
		color: #fff;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-align: center;
		padding: 5px;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#currentMeteorology-standard .row,
	#currentMeteorology-metric .row {
		clear: both;
		margin: 0 auto;
		margin-bottom: 2px;
		min-height: 20px;
		overflow: hidden;
		font-weight: normal;
		line-height: 150%;
		background: #e7ebd6;
		font-size: 80%;
		line-height: 200%;
	}
	#currentMeteorology-standard .first,
	#currentMeteorology-metric .first {
		font-weight: bold;
		text-align: center;
		background: #cbd3a5;
		line-height: 200%;
		font-family: verdana;
	}
	#currentMeteorology-standard .last,
	#currentMeteorology-metric .last {
		background: #fff;
		padding: 5px;
		color: #333300;
		font-weight: bold;
	}
	#currentMeteorology-standard .column1,
	#currentMeteorology-metric .column1 {
		width: 50%;
		float: left;
		padding-left: 10%;
	}
	#currentMeteorology-standard .column2,
	#currentMeteorology-metric .column2 {
		width: 25%;
		float: left;
		margin-left:15%;
	}
	#currentMeteorology-standard a,
	#currentMeteorology-metric a {
		color: #a2870e;
	}
	
	.strong {
		font-weight: bold;
	}
	#airqualityImage {
		width: 219px;
		margin: 10px auto;
	}
	#airQualityMain {
		float: left;
		margin-left: 15px;
	}
	#airQualityMain h3 {
		margin: 0;
		background: none;
		border: none;
		width: auto;
		padding: 0px;
		padding-bottom: 10px;
		color: #666633;
	}
	#airQualityMain .inner {
		background: #e5e9d2;
		min-height: 355px;
		width: 658px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		overflow: hidden;
	}
	#airQualityMain .inner #left {
		margin: 7px;
		margin-right: 0px;
		width: 380px;
		float: left;
	}
	#airQualityMain .inner #left h4 {
		text-transform: uppercase;
		color: #666633;
		font-weight: normal;
		font-size: 90%;
		margin: 10px 0px;
		margin-left: 10px;
	}
	#airQualityMain .inner #left table {
		width: 384px;
		border: 3px solid #fff;
		font-size: 80%;
	}
	
			
	#airQualityMain .inner #left th {
		background: #a2870e;
		font-family: Georgia, Times New Roman, Times, Serif;
		font-size: 130%;
		color: #fff;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-align: center;
		padding: 3px 5px;
		border-top: 4px solid #fff;
		border-bottom: 4px solid #fff;
	}

    #airQualityMain .inner #left .special  {
		background: #e7ebd6;
		font-family: verdana;
		font-size: 100%;
		color: #000;
		text-transform:none;
		letter-spacing: 0px;
		text-align: left;
		padding: 0px 0px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
			
	#airQualityMain .inner #left tr {
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		background: #e7ebd6;
		padding: 0;
	}
	#airQualityMain .inner #left .dark {
		background: #cbd3a5;
	}
	#airQualityMain .inner #left td {
		width: 17%;
		padding: 0px;
	}
	#airQualityMain .inner #left .first-td {
		font-weight: normal;
		width: 49%;
		padding-left: 20px;
	}
	
	
	
	
	#ambientStandards {
		float: right;
		width: 244px;
		background: #fff;
		min-height: 370px;
		margin: 7px;
		padding: 4px;
		font-size: 80%;
	}
	#ambientStandards a {
		color: #a2870e;
	}
	
	#ambientStandards .header {
		background: #a2870e;
		font-family: Georgia, Times New Roman, Times, Serif;
		font-size: 130%;
		color: #fff;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-align: center;
		padding: 5px;
		font-weight: bold;
	}
	#ambientStandards .row {
		clear: both;
		width: 215px;
		margin: 0 auto;
		min-height: 20px;
		overflow: hidden;
		font-weight: normal;
		line-height: 150%;
		padding: 7px 0px;
	}
	#ambientStandards .row .first {
		
	}
	#ambientStandards .dotted {
		border-bottom: 1px dashed #a2870e;
	}
	#ambientStandards .row .top {
		display: inline-table;
		font-weight: bold;
	}
	#content #main #ambientStandards .row p {
		width: 215px;
		padding-bottom: 10px;
		margin: 0;
	}
	#ambientStandards .column {
		float: left;
		width: 60px;
		font-weight: normal;
	}
	#ambientStandards .column1 {
		float: left;
		width: 90px;
		font-weight: normal;
	}
	#ambientStandards .double {
		width: 125px;
		padding-top: 7px;
	}
	#airqualityButtons {
		width: 640px;
		height: 25px;
		clear: both;
		margin: 0 auto;
		margin-bottom: 10px;
		text-align: center;
	}
	#airqualityButtons a.about,
	#airqualityButtons a.qa,
	#airqualityButtons a.oar,
	#airqualityButtons a.refresh {
		display: block;
		float: left;
		margin-right: 8px;
		text-indent: -9999px;
	}
	#airqualityButtons a.about {
		height: 25px;
		width: 171px;
		background-image: url(../ui/airquality-buttons.png);
		background-position: 0 0;
	}
	#airqualityButtons a.about:hover {
		background-position: 0 25px;
	}
	#airqualityButtons a.qa {
		height: 25px;
		width: 199px;
		background-image: url(../ui/airquality-buttons.png);
		background-position: -183px 0;
	}
	#airqualityButtons a.qa:hover {
		background-position: -183px 25px;
	}
	#airqualityButtons a.oar {
		height: 25px;
		width: 124px;
		background-image: url(../ui/airquality-buttons.png);
		background-position: -391px 0;
	}
	#airqualityButtons a.oar:hover {
		background-position: -391px 25px;
	}
	#airqualityButtons a.refresh {
		height: 25px;
		width: 122px;
		margin-right: 0;
		background-image: url(../ui/airquality-buttons.png);
		background-position: -524px 0;
	}
	#airqualityButtons a.refresh:hover {
		background-position: -524px 25px;
	}
	
	/********* Site Descriptions Page **********/
	
	.full-width {
		width: 100%;
		margin-bottom: 20px;
		clear: both;
	}
	#content #main .full-width p {
	width: auto;
}
	#site-image {
		background: url(../ui/site-descriptions-shadow.png) no-repeat bottom right; 
		padding: 7px;
		/*width: 222px;*/
		width: 192px;
		/*height: 158px;*/
		height: 137px;
		margin: 0 auto;
		margin-bottom:0 ;
	}
	#site-image img {
		/*width: 222px;*/
		width: 192px;
		/*height: 158px;*/
		height: 137px;
	}
	#image-description {
		padding-top: 7px;
		font-weight: bold;
		font-size: 110%;
		line-height: 130%;
	}
	#sidebar-inner-wide.image {
		padding: 0px;
		text-align: center;
	}
	
	#borderHeader {
		border-top:3px solid #d4ddb4;
		clear: both;
		width: 958px;
		margin-left: -24px;
		margin-top: 15px;
		overflow: hidden;
		float: left;
		
		background: url(../ui/borderHeaderBG.png) no-repeat;
		background-position: 0 45px;
		padding-bottom: 91px;
		
	}
	.siteDescriptionHeader {
		color:#666633;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		font-size:170%;
		line-height:150%;
		margin-bottom:10px;
		background:url(../ui/page-content-header-bg.png) repeat-y top left;
		width:933px;
		padding:5px 0;
		padding-left:25px;
		border-top:1px dashed #cccc99;
		border-bottom:1px dashed #cccc99;
		clear: both;
		float: left;
		margin-top: 0px;
	}
	#siteDescriptionLower {
		width: 923px;
		clear: both;
		overflow: hidden;
		margin-left: -1px;
		padding-top: 13px;
		position: relative;
		top: -91px;
	}
	.siteDescription {
		background: #bdcc91;
		padding: 10px;
		font-size: 85%;
		line-height: 130%;
		margin: 0 10px 10px 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		width: 431px;
		float: left;
		min-height: 21em; /* was 210px */
		height:200px;
	}
	.siteDescription .left {
		float: left;
	}
	.siteDescription .left img {
		border: 6px solid #70873f;
	}
	.siteDescription .right {
		float: left;
		width: 265px;
		margin-left: 10px;
	}
	#content #main .siteDescription .right p {
		width: auto;
	}
	.siteDescription h5 {
		margin: 0;
		margin-bottom: 10px;
		color: #637646;
		font-size: 130%;
	}
	
	/********* Form styles ************/
	
	/********* Clearfix styles ************/
	
	.clearfix:after {
		content: " ";
		display: block;
		font-size: 0;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	.clearfix { display: inline-block; }
	
	/* start commented backslash hack \*/
	* html .clearfix { height: 1%; }
	.clearfix { display: block; }
	/* stop commented backslash hack */
	
	
	/* Styles to show and hide missing data fields on real time image pages.
	Note, these styles MUST follow the .clearfix styles */
	.show {
		display:block;
	}
	.hide {
		display:none;
	}

/* Added by Scott for W126 page */
    div#w126 {
		width:220px;
	}
	
	#content #main div#w126 p {
		width:110px;
	}
	
	#content #main div#w126 div{
		line-height:170%;
	}
	
	div#w126-summary {
		background:url('../ui/real-time-visibility-tab-bg.jpg') no-repeat center bottom;
		width:668px;
		height:200px;
		margin-top:-4px;
		float:left;
		position:relative;
        top: -100px;
        left: 0px;
    }

    .w126-header {
		text-transform:uppercase;
		color:#FFF;
		background:#a2870e;
		margin:0px auto;
		text-align:center;
		padding:3px 5px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:130%;
		margin-bottom:5px;
		font-size:130%;
		margin-bottom:5px;
	}
	
	.stats-dark-w126 {
		background:#cbd3a5;
		padding-left:5px;
		padding-right:5px;
		width:656px;
		margin-left:-5px;
	}
	
	.stats-light-w126 {
		background:#ecefde;
		padding-left:5px;
		padding-right:5px;
	}
	
	/* added by scott for gallery */
	.galleryimages {
		position:relative;
		float:left;
		width:280px;
		height:250px;
		font-weight:bold;
	}
	
	.gallery {
		height:500px;
		width:872px;
		overflow:auto;
		position:absolute;
		top:70px;
		left:50px;
	}
	div#timelapse-calendar {
		width:220px;
		float:right;
		height:589px;
		margin-top:-39px;
		font-size:85%;
		position:relative;
	}
	
	div#timelapse-video {
		background:url(../ui/timelapse-bg.jpg) no-repeat bottom center;
		width:668px;
		height:559px;
		margin-top:-4px;
		float:left;
		position:relative;
	}
	
	div#timelapse-calendar h4 {
		text-transform:uppercase;
		color:#FFF;
		background:#a2870e;
		width:210px;
		margin:0px auto;
		text-align:center;
		padding:3px 5px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:130%;
		margin-bottom:5px;
	}
	a#timelapsebtn {
		background:url('../ui/timelapse.png') no-repeat right top;
		display:block;
		width:223px;
		height:25px;
		position:absolute;
		top:525px;
		left:10px;
    right: 435px;
}
	
	a#timelapsebtn:hover {
		background:url(../ui/timelapse.png) no-repeat right -27px;
		display:block;
	}
	

a#Amobilegallery {
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#5E743F;
	display:block;
	width:330px;
	height:30px;
	position:absolute;
	top:90px;
	left:35px;
    right: 435px;
    font-size:18px;
    padding-top:10px;
    -moz-border-radius: 5px;
    border-radius:5px;
    
}

a#Amobilegallery:hover {
color:#CCCCCC;
text-decoration:none;
cursor:pointer;
}

.gallery-mobile {
	height:500px;
	width:872px;
	
	position:absolute;
	top:70px;
	left:50px;
}
.galleryimages-mobile {
	position:relative;
	float:left;
	width:280px;
	height:250px;
	font-weight:bold;
	font-size:20px;
	}